---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2018
  medals: 6
  trophies: 6
  bids: 11
  start date: 2018-01-09
  end date: 2018-01-09
  awards date: 2018-01-09
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Fermi Questions
- name: Forensics
- name: Microbe Mission
- name: Mousetrap Vehicle
- name: Optics
- name: Picture This
- name: Protein Modeling
- name: Rocks and Minerals
- name: Write It Do It
Teams:
- number: 1
  school: Arthur L. Johnson High School
  state: NJ
- number: 2
  school: Christian Brothers Academy
  state: NJ
- number: 3
  school: East Brunswick High School
  state: NJ
- number: 4
  school: Henry Snyder High School
  state: NJ
- number: 5
  school: Holmdel High School
  state: NJ
- number: 6
  school: Immaculate Heart Academy
  state: NJ
- number: 7
  school: J.P. Stevens High School
  state: NJ
- number: 8
  school: John F. Kennedy Memorial High School
  state: NJ
- number: 9
  school: Lodi High School
  state: NJ
- number: 10
  school: Mahwah High School
  state: NJ
- number: 11
  school: Middlesex County Academy for Science, Mathematics and Engineering Technologies
  state: NJ
- number: 12
  school: New Providence High School
  state: NJ
- number: 13
  school: Parsippany Hills High School
  state: NJ
- number: 14
  school: Pascack Hills High School
  state: NJ
- number: 15
  school: Princeton High School
  state: NJ
- number: 16
  school: Red Bank Catholic High School
  state: NJ
- number: 17
  school: Ridge High School
  state: NJ
- number: 18
  school: Somerset County Vocational and Technical High School
  state: NJ
- number: 19
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 20
  school: Sparta High School
  state: NJ
- number: 21
  school: Tenafly High School
  state: NJ
- number: 22
  school: West Morris Central High School
  state: NJ
- number: 23
  school: West Orange High School
  state: NJ
- number: 24
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 25
  school: West Windsor-Plainsboro High School South
  city: West Windsor
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 20
- team: 1
  event: Astronomy
  place: 22
- team: 1
  event: Chemistry Lab
  place: 21
- team: 1
  event: Disease Detectives
  place: 21
- team: 1
  event: Fermi Questions
  place: 22
- team: 1
  event: Forensics
  place: 16
- team: 1
  event: Microbe Mission
  place: 21
- team: 1
  event: Mousetrap Vehicle
  place: 11
- team: 1
  event: Optics
  place: 20
- team: 1
  event: Picture This
  place: 18
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 22
- team: 1
  event: Write It Do It
  place: 23
- team: 2
  event: Anatomy and Physiology
  place: 17
- team: 2
  event: Astronomy
  place: 20
- team: 2
  event: Chemistry Lab
  place: 8
- team: 2
  event: Disease Detectives
  place: 13
- team: 2
  event: Fermi Questions
  place: 14
- team: 2
  event: Forensics
  place: 13
- team: 2
  event: Microbe Mission
  place: 16
- team: 2
  event: Mousetrap Vehicle
  participated: true
- team: 2
  event: Optics
  participated: false
- team: 2
  event: Picture This
  participated: false
- team: 2
  event: Protein Modeling
  place: 7
- team: 2
  event: Rocks and Minerals
  place: 18
- team: 2
  event: Write It Do It
  place: 17
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 12
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Fermi Questions
  place: 6
- team: 3
  event: Forensics
  place: 3
- team: 3
  event: Microbe Mission
  place: 8
- team: 3
  event: Mousetrap Vehicle
  place: 7
- team: 3
  event: Optics
  place: 5
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Protein Modeling
  place: 5
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 23
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Chemistry Lab
  place: 23
- team: 4
  event: Disease Detectives
  place: 23
- team: 4
  event: Fermi Questions
  place: 23
- team: 4
  event: Forensics
  place: 22
- team: 4
  event: Microbe Mission
  place: 23
- team: 4
  event: Mousetrap Vehicle
  participated: false
- team: 4
  event: Optics
  place: 19
- team: 4
  event: Picture This
  place: 13
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 21
- team: 4
  event: Write It Do It
  place: 22
- team: 5
  event: Anatomy and Physiology
  place: 18
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Chemistry Lab
  place: 5
- team: 5
  event: Disease Detectives
  place: 18
- team: 5
  event: Fermi Questions
  place: 13
- team: 5
  event: Forensics
  place: 5
- team: 5
  event: Microbe Mission
  place: 7
- team: 5
  event: Mousetrap Vehicle
  participated: true
- team: 5
  event: Optics
  place: 7
- team: 5
  event: Picture This
  place: 9
- team: 5
  event: Protein Modeling
  place: 16
- team: 5
  event: Rocks and Minerals
  place: 16
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Anatomy and Physiology
  place: 13
- team: 6
  event: Astronomy
  place: 10
- team: 6
  event: Chemistry Lab
  place: 17
- team: 6
  event: Disease Detectives
  place: 10
- team: 6
  event: Fermi Questions
  place: 21
- team: 6
  event: Forensics
  place: 18
- team: 6
  event: Microbe Mission
  place: 18
- team: 6
  event: Mousetrap Vehicle
  participated: true
- team: 6
  event: Optics
  place: 17
- team: 6
  event: Picture This
  place: 15
- team: 6
  event: Protein Modeling
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 9
- team: 6
  event: Write It Do It
  place: 12
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Fermi Questions
  place: 3
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Microbe Mission
  place: 3
- team: 7
  event: Mousetrap Vehicle
  place: 1
- team: 7
  event: Optics
  place: 2
- team: 7
  event: Picture This
  place: 5
- team: 7
  event: Protein Modeling
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 21
- team: 8
  event: Astronomy
  place: 17
- team: 8
  event: Chemistry Lab
  place: 11
- team: 8
  event: Disease Detectives
  place: 15
- team: 8
  event: Fermi Questions
  place: 7
- team: 8
  event: Forensics
  place: 15
- team: 8
  event: Microbe Mission
  place: 12
- team: 8
  event: Mousetrap Vehicle
  place: 13
- team: 8
  event: Optics
  place: 14
- team: 8
  event: Picture This
  place: 8
- team: 8
  event: Protein Modeling
  place: 13
- team: 8
  event: Rocks and Minerals
  place: 19
- team: 8
  event: Write It Do It
  place: 19
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Microbe Mission
  participated: false
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Optics
  participated: false
- team: 9
  event: Picture This
  participated: false
- team: 9
  event: Protein Modeling
  participated: false
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 15
- team: 10
  event: Astronomy
  place: 18
- team: 10
  event: Chemistry Lab
  place: 14
- team: 10
  event: Disease Detectives
  place: 8
- team: 10
  event: Fermi Questions
  place: 19
- team: 10
  event: Forensics
  place: 21
- team: 10
  event: Microbe Mission
  place: 19
- team: 10
  event: Mousetrap Vehicle
  participated: false
- team: 10
  event: Optics
  place: 13
- team: 10
  event: Picture This
  participated: false
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 23
- team: 10
  event: Write It Do It
  place: 9
- team: 11
  event: Anatomy and Physiology
  place: 6
- team: 11
  event: Astronomy
  place: 15
- team: 11
  event: Chemistry Lab
  place: 10
- team: 11
  event: Disease Detectives
  place: 11
- team: 11
  event: Fermi Questions
  place: 4
- team: 11
  event: Forensics
  place: 9
- team: 11
  event: Microbe Mission
  place: 5
- team: 11
  event: Mousetrap Vehicle
  place: 8
- team: 11
  event: Optics
  place: 10
- team: 11
  event: Picture This
  place: 7
- team: 11
  event: Protein Modeling
  place: 8
- team: 11
  event: Rocks and Minerals
  place: 14
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy and Physiology
  place: 16
- team: 12
  event: Astronomy
  place: 11
- team: 12
  event: Chemistry Lab
  place: 13
- team: 12
  event: Disease Detectives
  place: 17
- team: 12
  event: Fermi Questions
  place: 17
- team: 12
  event: Forensics
  place: 7
- team: 12
  event: Microbe Mission
  place: 14
- team: 12
  event: Mousetrap Vehicle
  place: 10
- team: 12
  event: Optics
  place: 8
- team: 12
  event: Picture This
  place: 20
- team: 12
  event: Protein Modeling
  place: 11
- team: 12
  event: Rocks and Minerals
  place: 12
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 12
- team: 13
  event: Astronomy
  place: 21
- team: 13
  event: Chemistry Lab
  place: 22
- team: 13
  event: Disease Detectives
  place: 16
- team: 13
  event: Fermi Questions
  place: 10
- team: 13
  event: Forensics
  place: 20
- team: 13
  event: Microbe Mission
  place: 17
- team: 13
  event: Mousetrap Vehicle
  participated: true
- team: 13
  event: Optics
  place: 18
- team: 13
  event: Picture This
  place: 17
- team: 13
  event: Protein Modeling
  place: 14
- team: 13
  event: Rocks and Minerals
  place: 17
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 19
- team: 14
  event: Astronomy
  place: 19
- team: 14
  event: Chemistry Lab
  place: 16
- team: 14
  event: Disease Detectives
  place: 14
- team: 14
  event: Fermi Questions
  place: 16
- team: 14
  event: Forensics
  place: 19
- team: 14
  event: Microbe Mission
  place: 13
- team: 14
  event: Mousetrap Vehicle
  place: 9
- team: 14
  event: Optics
  place: 16
- team: 14
  event: Picture This
  place: 16
- team: 14
  event: Protein Modeling
  place: 10
- team: 14
  event: Rocks and Minerals
  place: 20
- team: 14
  event: Write It Do It
  place: 15
- team: 15
  event: Anatomy and Physiology
  place: 7
- team: 15
  event: Astronomy
  place: 4
- team: 15
  event: Chemistry Lab
  place: 1
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Fermi Questions
  place: 5
- team: 15
  event: Forensics
  place: 4
- team: 15
  event: Microbe Mission
  place: 6
- team: 15
  event: Mousetrap Vehicle
  place: 6
- team: 15
  event: Optics
  place: 3
- team: 15
  event: Picture This
  place: 11
- team: 15
  event: Protein Modeling
  place: 4
- team: 15
  event: Rocks and Minerals
  place: 7
- team: 15
  event: Write It Do It
  place: 5
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Astronomy
  participated: false
- team: 16
  event: Chemistry Lab
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Fermi Questions
  participated: false
- team: 16
  event: Forensics
  participated: false
- team: 16
  event: Microbe Mission
  participated: false
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Optics
  participated: false
- team: 16
  event: Picture This
  participated: false
- team: 16
  event: Protein Modeling
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Write It Do It
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 3
- team: 17
  event: Astronomy
  place: 9
- team: 17
  event: Chemistry Lab
  place: 12
- team: 17
  event: Disease Detectives
  place: 12
- team: 17
  event: Fermi Questions
  place: 8
- team: 17
  event: Forensics
  place: 6
- team: 17
  event: Microbe Mission
  place: 9
- team: 17
  event: Mousetrap Vehicle
  participated: true
- team: 17
  event: Optics
  place: 15
- team: 17
  event: Picture This
  place: 12
- team: 17
  event: Protein Modeling
  place: 17
- team: 17
  event: Rocks and Minerals
  place: 10
- team: 17
  event: Write It Do It
  place: 20
- team: 18
  event: Anatomy and Physiology
  place: 5
- team: 18
  event: Astronomy
  place: 6
- team: 18
  event: Chemistry Lab
  place: 15
- team: 18
  event: Disease Detectives
  place: 19
- team: 18
  event: Fermi Questions
  place: 12
- team: 18
  event: Forensics
  place: 14
- team: 18
  event: Microbe Mission
  place: 2
- team: 18
  event: Mousetrap Vehicle
  place: 12
- team: 18
  event: Optics
  place: 21
- team: 18
  event: Picture This
  place: 14
- team: 18
  event: Protein Modeling
  place: 18
- team: 18
  event: Rocks and Minerals
  place: 8
- team: 18
  event: Write It Do It
  place: 18
- team: 19
  event: Anatomy and Physiology
  place: 14
- team: 19
  event: Astronomy
  place: 5
- team: 19
  event: Chemistry Lab
  place: 9
- team: 19
  event: Disease Detectives
  place: 7
- team: 19
  event: Fermi Questions
  place: 9
- team: 19
  event: Forensics
  place: 10
- team: 19
  event: Microbe Mission
  place: 15
- team: 19
  event: Mousetrap Vehicle
  place: 4
- team: 19
  event: Optics
  place: 4
- team: 19
  event: Picture This
  place: 6
- team: 19
  event: Protein Modeling
  place: 9
- team: 19
  event: Rocks and Minerals
  place: 4
- team: 19
  event: Write It Do It
  place: 2
- team: 20
  event: Anatomy and Physiology
  place: 10
- team: 20
  event: Astronomy
  place: 16
- team: 20
  event: Chemistry Lab
  place: 18
- team: 20
  event: Disease Detectives
  place: 22
- team: 20
  event: Fermi Questions
  place: 20
- team: 20
  event: Forensics
  participated: false
- team: 20
  event: Microbe Mission
  place: 22
- team: 20
  event: Mousetrap Vehicle
  participated: true
- team: 20
  event: Optics
  place: 12
- team: 20
  event: Picture This
  participated: false
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Rocks and Minerals
  place: 13
- team: 20
  event: Write It Do It
  place: 8
- team: 21
  event: Anatomy and Physiology
  place: 11
- team: 21
  event: Astronomy
  place: 8
- team: 21
  event: Chemistry Lab
  place: 2
- team: 21
  event: Disease Detectives
  place: 9
- team: 21
  event: Fermi Questions
  place: 15
- team: 21
  event: Forensics
  place: 11
- team: 21
  event: Microbe Mission
  place: 11
- team: 21
  event: Mousetrap Vehicle
  place: 2
- team: 21
  event: Optics
  place: 6
- team: 21
  event: Picture This
  place: 2
- team: 21
  event: Protein Modeling
  place: 12
- team: 21
  event: Rocks and Minerals
  place: 6
- team: 21
  event: Write It Do It
  place: 16
- team: 22
  event: Anatomy and Physiology
  place: 9
- team: 22
  event: Astronomy
  place: 13
- team: 22
  event: Chemistry Lab
  place: 19
- team: 22
  event: Disease Detectives
  place: 20
- team: 22
  event: Fermi Questions
  place: 11
- team: 22
  event: Forensics
  place: 8
- team: 22
  event: Microbe Mission
  place: 20
- team: 22
  event: Mousetrap Vehicle
  participated: true
- team: 22
  event: Optics
  participated: false
- team: 22
  event: Picture This
  place: 19
- team: 22
  event: Protein Modeling
  participated: false
- team: 22
  event: Rocks and Minerals
  place: 15
- team: 22
  event: Write It Do It
  place: 14
- team: 23
  event: Anatomy and Physiology
  place: 22
- team: 23
  event: Astronomy
  place: 14
- team: 23
  event: Chemistry Lab
  place: 20
- team: 23
  event: Disease Detectives
  place: 4
- team: 23
  event: Fermi Questions
  place: 18
- team: 23
  event: Forensics
  place: 17
- team: 23
  event: Microbe Mission
  place: 10
- team: 23
  event: Mousetrap Vehicle
  participated: false
- team: 23
  event: Optics
  place: 11
- team: 23
  event: Picture This
  place: 10
- team: 23
  event: Protein Modeling
  place: 15
- team: 23
  event: Rocks and Minerals
  place: 11
- team: 23
  event: Write It Do It
  place: 21
- team: 24
  event: Anatomy and Physiology
  place: 8
- team: 24
  event: Astronomy
  place: 1
- team: 24
  event: Chemistry Lab
  place: 7
- team: 24
  event: Disease Detectives
  place: 2
- team: 24
  event: Fermi Questions
  place: 2
- team: 24
  event: Forensics
  place: 12
- team: 24
  event: Microbe Mission
  place: 4
- team: 24
  event: Mousetrap Vehicle
  place: 5
- team: 24
  event: Optics
  place: 9
- team: 24
  event: Picture This
  place: 1
- team: 24
  event: Protein Modeling
  place: 1
- team: 24
  event: Rocks and Minerals
  place: 1
- team: 24
  event: Write It Do It
  place: 6
- team: 25
  event: Anatomy and Physiology
  place: 4
- team: 25
  event: Astronomy
  place: 3
- team: 25
  event: Chemistry Lab
  place: 3
- team: 25
  event: Disease Detectives
  place: 3
- team: 25
  event: Fermi Questions
  place: 1
- team: 25
  event: Forensics
  place: 2
- team: 25
  event: Microbe Mission
  place: 1
- team: 25
  event: Mousetrap Vehicle
  place: 3
- team: 25
  event: Optics
  place: 1
- team: 25
  event: Picture This
  place: 4
- team: 25
  event: Protein Modeling
  place: 2
- team: 25
  event: Rocks and Minerals
  place: 2
- team: 25
  event: Write It Do It
  place: 7
